

.q_logo img {
background-color: #fff;
border-radius: 0 0px 10px 10px; 
margin-top: -20px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a span:not(.plus) {
border-radius: 10px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li > a:hover span:not(.plus) {
border-radius: 10px;
}

.footer_bottom_holder {
background-image: linear-gradient(to right, #ebc958 , #df6047, #b45498, #13b0be, #4fb072);
}

.separator {
background-image: linear-gradient(to right, #ebc958 , #df6047, #b45498, #13b0be, #4fb072);
}

.subtitle {
margin-top: 10px !important;
}

.qbutton {
border-radius: 10px;
border-width: 2px;
}

@media only screen and (min-width: 1000px) and (max-width: 1500px){
nav.main_menu>ul>li>a{
     padding: 0 2px;
     font-size: 12px;
     letter-spacing: 0px;
}
}

li {
   list-style-position: outside !important;
}

.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #b45498 !important;
    color: #fff !important;
} 
div.wpcf7-response-output.wpcf7-mail-sent-ok:before {
    color: #fff !important;
} 
.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #b45498 !important;
    color: #fff !important;
} 
div.wpcf7-response-output.wpcf7-validation-errors:before {
    color: #fff !important;
}

/* changes android icon to phone icon on footer */
.q_social_icon_holder .fa-android:before {
    content: '\f095' !important;
}

@media only screen and (max-width: 770px) {
.gradient-bg, .home-values, home-empty-space {
display: none !important;
}
}

@media only screen and (min-width: 771px) {
.gradient-bg-mobile {
display: none !important;
}
}

@media only screen and (max-width: 770px) {
.subtitle {
font-size: 18px !important;
line-height: 22px !important;
}
}

@media only screen and (max-width: 770px) {
  #first_row .vc_empty_space {    
    height: 0 !important;
  }
  #first_row {    
    margin-top: -35px !important;
  }
}